/* CAPAS PRINCIPALES */
/* ---------------------------------------------------------*/

body {
	/*font-family: 'GillSansMTRegular', Arial, Verdana, Helvetica, Sans-Serif;*/
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size: 0.90em !important;
	padding: 0px;
	margin: 0px;
	scrollbar-5d-light-color: #A88A22;
	scrollbar-arrow-color: #A88A22;
	scrollbar-base-color: #A88A22;
	scrollbar-dark-shadow-color: #A88A22;
	scrollbar-face-color: #1A321C;
	scrollbar-highlight-color: #A88A22;
	scrollbar-shadow-color: #A88A22;
	/*background-color:#F1F1F1;*/
	color: #333;
}

.fondoParrafo{
	background-color: #F1F1F1;
	width: 100%;
	padding: 2px;
	}
	
.texto{
	/*font-family: 'GillSansMTRegular', Arial, Verdana, Helvetica, Sans-Serif;*/
	/*font-family: "Open Sans",Helvetica,Arial,sans-serif;*/
	font-size: 1em;
}

#capaPrincipal {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#capaCabecera {
	width: 100%;
	height: 150px;
	padding: 0px;
	margin: 0px;
	background-image: url(../imagenes/web/cabecera.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#capaInicio {
	width: 990px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	background-color: #111;
	border-bottom: 1px solid #7AF7B7; 
	margin-left: auto;
	margin-right: auto;
}

#capaCentral {
	width: 990px;
	height: 600px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}

#capaCentral h1 {
	width: 760px;
	height: 20px;
	padding-left: 2px;
	padding-top:12px;
	padding-bottom: 12px;
	margin: 5px;
	font-weight: normal;
	font-size: 100%;
	color: #7AF7B7;
	background-color: #111;
	border: 1px solid #A88A22;
	text-align: left;
	float: left;
}

#capaDatos {
	width: 760px;
	height: 535px;
	padding: 5px;
	margin: 0px;
	border-left: 1px solid #333; 
	overflow: auto;
	text-align: left;
	float: left; 
}

#capaDatos br{
	clear: both; 
	line-height: 0.3em;
	display: block;
	background-color: #FFFFFF !important;
}

#capaPie {
	width: 990px;
	height: 20px;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	color: #A4A4A4;
	background-color: #111;
	border: 1px solid #A88A22;
	margin-left: auto;
	margin-right: auto;
}


/* CAPA MENU */
/* ---------------------------------------------------------*/


#capaMenu {
	width: 200px;
	height: 590px;
	padding: 5px;
	margin: 0px;
	/*background-color: #FAFBF7;*/
	float: left;
}

#capaMenuTitulo {
	width: 195px;
	height: 20px;
	padding-left: 2px;
	padding-top: 12px;
	padding-bottom: 12px;
	margin: 0px;
	/*font-weight: bold;*/
	color: #7AF7B7;
	background-color: #111;
	border: 1px solid #A88A22;
}

#capaMenuOpciones {
	width: 195px;
	padding: 2px;
	margin: 0px;
	background-color:#F1F1F1;
	color: #2F2F2F;
	border: 1px solid #111;
	border-bottom: 1px dotted #111;
	text-align: left;
}

#capaMenuOpciones li {
	list-style-type: none;
	padding: 4px;
	padding-left: 0px;
	margin-left: 0px;
	text-indent: -35px;
}

#capaMenuOpciones a {
	color: #555555;
	text-decoration: none;
	
	/*display:inline-block;*/
    transition: all 0.5s ease-in-out 0s;
    border-bottom:1px solid transparent;
}

#capaMenuOpciones a:before {
	-webkit-transform: scaleX(0);
  transform: scaleX(0);
}


#capaMenuOpciones a:hover {
	color: #555555;
	text-decoration: none;
	
	border-bottom:1px solid black;
}


#capaMenuOpciones a:hover:before {
	-webkit-transform: scaleX(1);
  	transform: scaleX(1);
}


/* TABLAS Y PAGINADOR TRINIDAD */
/* ---------------------------------------------------------*/

/* Paginador normal */

#paginacion {
	width: 728px;
	text-align: center;
	background-color: #F2F5E9;
}

/* Paginador trinidad */

table.af_table_control-bar-top{
	font-size: 80%;
	color: #7AF7B7;
	background-color: #111;
}

.OraNavBarActiveLink {
	font-size: 80%;
}

.OraNavBarInactiveLink {
	font-size: 80%;
}


/* Tablas */
th {
	padding: 6px;
	/*font-weight: bold;*/
	font-size: 80%;
	color: #7AF7B7;
	background-color: #111;
	border: 0px;
	border-bottom: 1px solid #7AF7B7;
	text-align: left;
}
th.af_column_header-text {
	padding: 6px;
	font-weight: bold;
	font-size: 80%;
	color: #7AF7B7;
	background-color: #111;
	border: 0px;
	border-bottom: 1px solid #7AF7B7;
	text-align: left;
}


td{
	
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 80%;
	padding: 3px;
	color: #333;
	text-decoration: none;
	border: 0px;
	background-color: #F1F1F1;
	text-align: left;
}
td.OraTableBorder1111 {
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 80%;
	padding: 3px;
	color: #7AF7B7;
	text-decoration: none;
	border: 0px;
	background-color: #F2F5E9;
	text-align: left;
}

.enlaceListado {
	text-decoration: none;
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 95%;
	color: #333;
}


.OraLink {
	text-decoration: none;
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 100%;
	color: #7AF7B7;
}

.subtituloTabla {
	text-decoration: none;
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 100%;
	font-weight: bold;
	color: #333;
}

/* Tablas HTML */

.tabla th {
	padding: 6px;
	font-weight: bold;
	font-size: 80%;
	color: #7AF7B7;
	background-color: #111;
	border: 0px;
	border-bottom: 1px solid #7AF7B7;
	text-align: left;
}


.tabla td {
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 80%;
	padding: 3px;
	color: #7AF7B7;
	text-decoration: none;
	border: 0px;
	background-color: #F2F5E9;
}

.tabla .enlaceListado {
	text-decoration: none;
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 90%;
	color: #7AF7B7;
}


/* OTROS */
/* ---------------------------------------------------------*/


select {
	border: 1px solid #71716e;
	color: #333;
	/*font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;*/
	font-size: 100%;
	font-weight: normal;
	padding-left: 3;
}

.nombrecampo {
	font-weight: bold;
}


.capaApartado {
	width: 710px;
	padding-left: 5px;
	padding-top:12px;
	padding-bottom: 12px;
	margin-top: 15px;
	margin-bottom: 15px;
	/*font-weight: bold;*/
	color: #7AF7B7;
	background-color: #111;
	text-align: left;

}


li.documentos{
	list-style-image: url(../imagenes/mini/documento.gif);
	list-style-type: none;
	padding: 4px;
	color: #7AF7B7;
}

.botonVolver{
	font-weight: bold;
	color: #7AF7B7;
	background-color: #111;
	border: 1px solid #7AF7B7;
	text-decoration: none;
	padding: 3px;
}

.botonInicio{
	font-weight: bold;
	color: #7AF7B7;
	background-color: #111;
	border: 1px solid #7AF7B7;
	text-decoration: none;
	padding: 3px;
	margin: 2px;
}

.capavolverderecha{
	margin-right: 10px;
	text-align: right;	
}

.botonImagen{
	border: 0px;
}

.celdaCabeceraTabla{
	color: #7AF7B7;
}




a {
	color: #333;
	text-decoration: none;
	
	/*display:inline-block;*/
    transition: all 0.5s ease-in-out 0s;
    border-bottom:1px solid transparent;
}

a:before {
	-webkit-transform: scaleX(0);
  transform: scaleX(0);
}


a:hover {
	color: #333;
	text-decoration: none;
	
	border-bottom:1px solid black;
}


a:hover:before {
	-webkit-transform: scaleX(1);
  	transform: scaleX(1);
}

/* ESTILOS NUEVOS */

.img_logo_organismo {
	background-image: url(../imagenes/escudos/P4100000A.gif); 
}